Latest0.4
Homepagehttps://github.com/Roobiq/RealmUtilities
LicenseMIT
Platformsios 7.0, requires ARC
DependenciesRealm
Authors

Various utility classes/categories to simplify using Realm.

Installation

RealmUtilities is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "RealmUtilities"

Latest podspec

{
    "name": "RealmUtilities",
    "version": "0.4",
    "summary": "Various utility classes/categories to simplify using Realm.",
    "description": "Categories that work with various Realm classes to simplify working with Realm.",
    "homepage": "https://github.com/Roobiq/RealmUtilities",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Roobiq": "[email protected]"
    },
    "social_media_url": "http://twitter.com/Roobiq",
    "platforms": {
        "ios": "7.0"
    },
    "source": {
        "git": "https://github.com/Roobiq/RealmUtilities.git",
        "tag": "v0.4"
    },
    "source_files": "*.{h,m}",
    "requires_arc": true,
    "dependencies": {
        "Realm": [
            ">= 0.95"
        ]
    }
}

Pin It on Pinterest

Share This